.avia-section.av-19o6oxpn-5132afc28ab77e6044511022bcacd3bf{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2017/04/Harrysfarm_Swifterbant_Flevoland-IMG_0007-1.jpg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785{
padding-bottom:0;
}
body .av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785 .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-1jh1tir-558ddea4fdcb957f2454b2a5f2c7341a{
height:20px;
}

#top .hr.av-ikngkz-c82482dde2daa0166c652101c93defb1{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-ikngkz-c82482dde2daa0166c652101c93defb1 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-5vixcy-701ddcd57abecbd55d9473e15f5d0741{
height:20px;
}

#top .hr.av-jvbxgi-d919957ae7b83ecec9226bc2103cd6a6{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-jvbxgi-d919957ae7b83ecec9226bc2103cd6a6 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1rqfx8i-c07531ff5d534e37f596cc1d2121848b{
height:20px;
}

#top .hr.av-oie5sy-ea05c912938d1fa68e3f61942df6c918{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-oie5sy-ea05c912938d1fa68e3f61942df6c918 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1jl3nhe-38399823c3914545400419f1ba05a7c4{
height:20px;
}

#top .hr.av-s9nug2-ecbe55bf261af864a040de73c7f2fa3c{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-s9nug2-ecbe55bf261af864a040de73c7f2fa3c .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1ixl136-911076fe9fe5aa4208c5367ddbaed80e{
height:20px;
}

#top .hr.av-vpi09u-d245fb2c92c75de9bcb5858d5397a303{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-vpi09u-d245fb2c92c75de9bcb5858d5397a303 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1rq9hr6-d2c4c4e9468cc340132f019a902f7b89{
height:20px;
}

#top .hr.av-pohi9u-022dca6905a5cf699d68873cda748b9a{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-pohi9u-022dca6905a5cf699d68873cda748b9a .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-2utlugj-37117f244aaa7e9ea1c0938d50e79c1c{
height:20px;
}

#top .hr.av-lzjbub-28a1c8ea14ee39043774e429c8050078{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-lzjbub-28a1c8ea14ee39043774e429c8050078 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1xnaayb-ee6e069e0026250651a2802faa236739{
height:20px;
}

#top .hr.av-122nnyr-b943dcc5a25ac9aa1b08e9ed7e496850{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-122nnyr-b943dcc5a25ac9aa1b08e9ed7e496850 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1mvxos3-46814f54512fb0fc498dc23f4a3ea92e{
height:20px;
}

#top .hr.av-k2rrgz-014f2b2324db2845f393c4e169b059d4{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-k2rrgz-014f2b2324db2845f393c4e169b059d4 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1phcllf-59b1fcc1296543249f6e30a51a440abd{
height:20px;
}

#top .hr.av-26ebg3-d0db88a11a8e9699c90f9f58c80d0206{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-26ebg3-d0db88a11a8e9699c90f9f58c80d0206 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-59734j-bcab66cb335105f6a95727384924c7d7{
height:20px;
}

#top .hr.av-2v83df-47ec4e9ae392c008991ddc0ef260ae94{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-2v83df-47ec4e9ae392c008991ddc0ef260ae94 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1ir7lv7-49f9682c89f77dfab945875d2ce7e9f1{
height:20px;
}

#top .hr.av-31lfjn-52fcfd1371cb693d5134c068f932cfe6{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-31lfjn-52fcfd1371cb693d5134c068f932cfe6 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1pyslmb-f7ff322224fa87e2587e77896b47be11{
height:20px;
}

#top .hr.av-mpwtxv-c0cb914453b5b1f596272927b1ba0f5f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-mpwtxv-c0cb914453b5b1f596272927b1ba0f5f .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1fe1w9f-6cb16ba84a94049eed6c2d8dda6b355f{
height:20px;
}

#top .hr.av-w6achf-372c70262cd5e8f3220eb7bbb55a03a3{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-w6achf-372c70262cd5e8f3220eb7bbb55a03a3 .hr-inner{
width:100%;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-679f978a5e140992e1e9fc01fc02d1ba .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-9-83c2a39f0718054b27f2c42969177910{
height:20px;
}

.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-8-97c6d1c7ba0f7961aad3a0169f2961f8{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-8-97c6d1c7ba0f7961aad3a0169f2961f8 .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-7-a5288e761b2405ddd3231c0786dfb590 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-7-a5288e761b2405ddd3231c0786dfb590 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-1acgor7-33b64da9d2dec4135f9b321af2e194ed{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1acgor7-33b64da9d2dec4135f9b321af2e194ed .hr-inner{
width:100%;
}

.avia-image-container.av-mwn12r-b571461e95469a54a6c939e4eb21449d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mwn12r-b571461e95469a54a6c939e4eb21449d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-6-bb5630fc2abc0380f270ce3826f3decd{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-6-bb5630fc2abc0380f270ce3826f3decd .hr-inner{
width:100%;
}

